export type SeparatorKind = "section_separator" | "account_separator";
export declare function Separator({ kind, isScrolling, }: Readonly<{
    isScrolling: boolean;
    kind: SeparatorKind;
}>): import("react/jsx-runtime").JSX.Element;
